=== debian/control ===
Source: jolicloud-webapp-globulos
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-globulos
Provides: prism-webapp-globulos
Replaces: prism-webapp-globulos (<= 1.1)
Conflicts: prism-webapp-globulos (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.globulos.com/
Description: Jolicloud web application for Globulos
 The Globulos web site running in a simple Jolicloud window.

Package: prism-webapp-globulos
Architecture: all
Depends: jolicloud-webapp-globulos
Description: Transitional package for jolicloud-webapp-globulos
 This is a transitional package for jolicloud-webapp-globulos, and can safely
 be removed after the installation is complete.
